astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- HiPS2fits Service (`astroquery.hips2fits`) »
- Conf

# Conf

class astroquery.hips2fits.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.template_module`.

  Attributes Summary

  `server` | Name of the template_module server to use.
  `timeout` | Time limit for connecting to template_module server.

  Attributes Documentation

  server

    Name of the template_module server to use.

  timeout

    Time limit for connecting to template_module server.